.header-account-link {
	text-decoration: none !important;
}

[data-field-id="newsletter_agree"] {
	position: absolute;
	margin-left: 200px;
	margin-top: 12px;
}

.user-registration-before-login-btn {
	display: block !important;
}

.ur-button-container {
	margin-top: 0px !important;
}

[data-field="lost-password"] {
	margin-top: -17px !important;
}

[data-field="remember-me"] {
	position: absolute;
  margin-top: 30px;
  margin-left: 200px;
}





/* Remove title and price for 1st bundle product that contains albums */
.sunpics-bundle-product  #product-808 .product_title.entry-title.wd-entities-title {
	display: none !important;
}

.sunpics-bundle-product  #product-808 .price {
	display: none !important;
}

.sunpics-bundle-item.sun-parent-product {
	padding: 0;
	margin: 0;
}

.sunpics-bundle-product  #product-808 .wd-compare-btn, .sunpics-bundle-product  #product-808 .wd-wishlist-btn {
	display: none !important;
}

.sunpics-bundle-product  #product-808 #sun-amateur-attr-wrap-bottom-4 {
	gap: 10px 5px !important;
}

.sunpics-bundle-product  #product-808 #sun-amateur-attr-wrap-bottom-4 .sun-amateur-attr-display {
	padding: 0 !important;
	margin: 0 !important;
}

.sunpics-bundle-product  #product-808 #sun-amateur-attr-wrap-bottom-4 .sun-amateur-attr-display-img.sun-amateur-attr-texture-img {
	height: unset !important;
	min-height: unset !important;
}

.sunpics-bundle-product .sun-pages {
    margin: 0 !important;
}

.sunpics-bundle-product  #product-808 .wapf-product-totals {
    display: none !important;
}

#wd-1941b741, #wd-c0e39551, #wd-23962c30 {
    display: none !important;
}

.sunpics-bundle-product  #product-808 .woocommerce-variation.single_variation {
    display: none !important;
}

.sunpics-bundle-product .single-breadcrumbs-wrapper {
	display: none !important;
}


/* For rest of the products */
.sunpics-bundle-item {
	margin: 0 !important;
	padding: 0 !important;
}

/* .sunpics-bundle-product .sun-group-products-select-parent {
	display: none;
} */

.sunpics-bundle-product .summary-inner.wd-set-mb.reset-last-child .price {
	display: none;
}

.sunpics-bundle-product .disabled {
	display: none;
}

.sunpics-bundle-product .wd-compare-btn, .sunpics-bundle-product .wd-wishlist-btn {
	display: none;
}

/* .sunpics-bundle-product .single_variation_wrap {
	display: none;
} */

.sunpics-bundle-product .sun-group-product-parent {
	border: unset !important;
}

.sunpics-bundle-product .wapf-wrapper.inside-sun-configure {
	margin: unset;
}

.sunpics-bundle-product .field-a3db56a.has-conditions {
	display: none;
}

.wp-block-wd-column .cart.customize-unpreviewable{
	margin-bottom: 0 !important;
	padding: unset !important;
}

.wd-single-add-cart.wd-btn-design-default.wd-design-default.wd-swatch-layout-default .cart {
	float: unset !important;
	margin: 0 !important;
	padding: 0 !important;
}

.sunpics-bundle-product .sun-group-product-parent 
{
	margin: 0;
}

/* For Branded endpaper in albums, hide some. Not sure if it's not hiding anything extra */
#product-1032 .single_variation_wrap {
	display: none !important;
}

/* .wp-block-wd-column.wd-sticky-on-lg.wd_sticky_offset_150.wd-align-s-start {
	top: 150px !important;
}

 */




.sb-project-create-project-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sb-project-price-container {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px !important;
}

.sb-price-wrap {
	margin-bottom: unset !important;
}

.sb-actions button {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}